/* @override http://www.digico.biz/assets/css/homeonly.css */

/* @override http://www.digico.biz/assets/css/homeonly.css */

/* @override http://www.digico.biz/assets/css/homeonly.css */

/* BIG VIDEO BACKGROUND
================================================== */


.scroll-btn-wrapper {
	text-align: center;
	position: absolute;
	bottom: 17px;
	left: 0;
	right: 0;
	z-index: 2;
	z-index: 999;
}

@media (max-width: 768px) {

.scroll-btn-wrapper {
	bottom: 0;
}

}

.scroll-btn-wrapper .scroll-down {
	display: inline-block;
	color: rgba(255, 255, 255, 0.83);
	text-transform: uppercase;
	font-weight: 400;
	font-size: 10px;
	font-size: 1rem;
	letter-spacing: .1em;
}

@media (max-width: 768px) {

.scroll-btn-wrapper .scroll-down {
	font-size: 0px;
	font-size: 0rem;
}

}

.scroll-btn-wrapper .scroll-down img {
	display: block;
	margin: 0 auto 12px;
	position: relative;
	-webkit-animation-name: scroll-down;
	animation-name: scroll-down;
	-webkit-animation-duration: 1.2s;
	animation-duration: 1.2s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

@media (max-width: 768px) {

.scroll-btn-wrapper .scroll-down img {
	max-width: 12px;
}

}

.scroll-btn-wrapper .scroll-down:hover,
    .scroll-btn-wrapper .scroll-down:focus,
    .scroll-btn-wrapper .scroll-down:active {
	text-decoration: none;
	color: rgba(255, 255, 255, 0.83);
}

@-webkit-keyframes scroll-down {
	0% {
    top: 0;
}

50% {
	top: 6px;
}

100% {
	top: 0;
}

}

@keyframes scroll-down {
	0% {
    top: 0;
}

50% {
	top: 6px;
}

100% {
	top: 0;
}

}




/* MEDIA QUERIES
================================================== */


@media screen and (max-width: 480px) {
	

}

.homenav {
	background-color: transparent !important;
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100%;
	/* Perm

alink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
	/* FF3

.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	/* Ch

rome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	/* W

3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
/* I

E6-9 */
}

.nav-content-wrapper {
	color: #ffffff;
}

.nav-content-wrapper a:hover {
	color: #ffffff;
}

.__footer {
	border: none !important;
}

#page-body section.page-section.no-padding div.testimonial.style-2.text-center.color-light div.container div.row div.col-lg-10.col-lg-offset-1.col-xs-12 div.slider.slide.block-testimonial-wrapper.direction-nav.mb-65.slick-initialized.slick-slider div.slick-list.draggable div.slick-track div.block-testimonial-2.slick-slide div.__content.text-center i.fa.fa-quote-right {
	background-color: #f77309;
}

#page-body section.page-section.no-padding div.testimonial.style-2.text-center.color-light div.container div.row div.col-lg-10.col-lg-offset-1.col-xs-12 h1.size-ll.text-responsive {
	letter-spacing: 1px;
	margin-bottom: 0;
}

#page-body section.page-section.no-padding div.testimonial.style-2.text-center.color-light div.container div.row div.col-lg-10.col-lg-offset-1.col-xs-12 p.hmb.font-serif-italic.fz-3 {
	font-size: 20px;
}

#page-body section.page-section.no-padding div.testimonial.style-2.text-center.color-light div.container div.row div.col-lg-10.col-lg-offset-1.col-xs-12 div.slider.slide.block-testimonial-wrapper.direction-nav.mb-65.slick-initialized.slick-slider div.slick-list.draggable div.slick-track div.block-testimonial-2.slick-slide div.__content.text-center p.font-serif-italic {
	font-size: 20px;
}